<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.312999725342</MDI>
      <MDI key="STATISTICS_MEAN">7.7541414841694</MDI>
      <MDI key="STATISTICS_MINIMUM">-12.302000045776</MDI>
      <MDI key="STATISTICS_STDDEV">6.0587413195795</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
